@charset "UTF-8";
@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    /*margin-bottom: 20px;*/
    padding: 0; 
    width: 100%;
  }
}


.wrapper02 {
    position: relative;
    margin: auto;
    margin-bottom: -1px;
    padding-bottom: 1%;
    max-width: 1024px;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 48em) {
  .wrapper02 {
    margin: auto;
    padding: 0; 
    width: 92%;
  }
}
.wrapper03 {
    position: relative;
    margin: auto;
    margin-bottom: -1px;
    padding-bottom: 1%;
    max-width: 1024px;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 48em) {
  .wrapper03 {
    margin: auto;
    padding: 0; 
    width: 100%;
  }
}

p{
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
h3{
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;	
}
h4{
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;	
}
h5{
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;	
}

/* =========== topics_header =========== */
.topics_header {
  position: relative;
}

.topics_bg-img {
  position: relative;
	background: center no-repeat;
	background-size: cover;
}
.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
	display: none;
    padding-top: 72%;
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
}


.topics_bg-img_mb {
  position: relative;
	background: center no-repeat;
	background-size: cover;
	display: none;
}
.topics_bg-img_mb:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img_mb {
	display: block;
    padding-top: 85%;
    width: 100%;
  }
  .topics_bg-img_mb img {
    display: none;
  }
}

.content_box{
	text-align: center;
	padding: 40px 0;
}
.content_box_02{
	text-align: center;
	padding: 3%;
    margin: 6% auto ;
	width: 75%;
    border: 7px rgba(73, 187, 188,0.5) double;
}
.boder_01{
	background-color: #fff;
	border: solid 3px #49bbbc;
	width: 75%;
	padding: 30px;
	margin: 20px auto;
}
.boder_02{
	background-color: #fff;
	border: solid 3px #49bbbc;
	padding: 30px;
	margin: 20px auto;
}
@media only screen and (max-width: 48em) {
	.content_box{
		padding: 20px 0;
	}
	.content_box_02{
	text-align: center;
	padding: 5% 3%;
	margin: 3% auto 8%;
	width: 100%;
}
	.boder_01{
		width: 100%;
		padding: 20px 10px;
		margin: 20px auto;
	}
	.boder_02{
		padding: 20px 10px;
		margin: 20px auto;
	}
}

.bg-color{
	background-color: rgba(122, 208, 197, 0.2);
}
.bg-color02{
	background-color: #f5f5f5;
}

/* =========== h2 topics_title =========== */
.topics_title {
  position: absolute;
  top: -20%;	
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 180px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 30px;
  font-size: 3.0rem;
}
.topics_title span{
  font-weight: normal;
  font-size: 50px;
  font-size: 5.0rem;
}
@media only screen and (max-width: 48em) {
  .topics_title {
	top: 0;
    height: 170px; 
    font-size: 25px;
    font-size: 	1.8rem;
  }
	.topics_title span{
	  font-size: 30px;
	}
}
/* =========== h3 topics_title =========== */
h3.h3_content-title_01{
	font-weight:bold;
	font-size: 30px;
	margin-bottom: 10px;
	color: #49bbbc;
	text-align: center;
	
}
h3.h3_content-title_01 span{
	padding: 12px;
	
}
h3.h3_content-title_02{
	font-weight:bold;
	font-size: 20px;
	margin-bottom: 5px;
	color: #49bbbc;
}
h3.h3_content-title_02 span{
	font-size: 25px;
}
@media only screen and (max-width: 48em) {
h3.h3_content-title_01{
	font-size: 25px;
    line-height: 1.4;
    margin-bottom: 20px;
}
h3.h3_content-title_02{
	font-size: 16px;
}
h3.h3_content-title_02 span{
	font-size: 20px;
}
}
/* =========== h4 topics_title =========== */
h4.h4_content-titl_01{
	font-weight: bold;
    font-size: 20px;
    color: #49bbbc;
	border-bottom: 1px solid #49bbbc;
	width: 400px;
	margin: auto;
}
h4.h4_content-titl_02{
	font-size: 20px;
}
h4.h4_content-titl_02 span{
	font-size: 35px;
}
h4.h4_content-titl_03{
	font-weight: bold;
    font-size: 20px;
    color: #49bbbc;
    letter-spacing: 1.5px;
    border-bottom: 1px solid #49bbbc;
    width: 320px;
    margin: 50px auto 30px;
	text-align: center;
}
h4.h4_content-titl_04{
	font-weight: bold;
    font-size: 25px;
    color: #49bbbc;
    margin: 50px auto 20px;
	text-align: center;
}
h4.h4_content-titl_05{
	font-weight: bold;
    font-size: 35px;
	text-align: center;
}
h4.h4_content-titl_05 strong{
	font-weight: bold;
    font-size: 20px;
	text-align: center;
	display: block;
	color: #49bbbc;
}
@media only screen and (max-width: 48em) {
h4.h4_content-titl_01{
    font-size: 18px;
	width: 100%;
}
	h4.h4_content-titl_02{
		font-size: 18px;
	}
	h4.h4_content-titl_02 span{
		font-size: 28px;
	}
	h4.h4_content-titl_04{
    font-size: 20px;
    margin: 50px auto 15px;
}
	h4.h4_content-titl_05{
    font-size: 25px;
}
}

/* =========== h5 topics_title =========== */
h5.h5_content-titl_01{
	border: 1px solid #49bbbc;
	background-color: #fff;
	width: 75%;
	padding: 8px;
	margin: 25px auto 10px;
	font-size: 18px;
	
}
h5.h5_content-titl_01 span{
	font-size: 15px;
	font-weight: bold;
    color: #49bbbc;
}
@media only screen and (max-width: 48em) {
h5.h5_content-titl_01{
	width: 100%;
	padding: 6px;
	font-size: 16px;
	
}
h5.h5_content-titl_01 span{
	font-size: 14px;
}
}

/* =========== p text area =========== */

p.text_01{
	text-align: center;
	font-weight: bold;
	font-size: 25px;
	line-height: 2.2;
	margin-bottom: 30px;
}
p.text_01 span{
  background: linear-gradient(transparent 90%, #bff4f5 90%);
}
p.text_02{
	font-size: 30px;
	line-height: 1.5;
	font-weight: bold;
	letter-spacing: 1.1px;
}
p.text_02 span{
    color: #49bbbc;
	background: linear-gradient(transparent 70%, #FBFF7A 50%);
}
p.text_02 span strong{
	font-size: 50px;
}
p.text_03{
	font-size: 16px;
	font-weight: bold;
	margin: 10px auto;
}
p.text_04{
	font-size: 20px;
	font-weight: bold;
	margin: 8px auto;
}
p.text_05{
	margin: 20px auto;
}
p.text_06{
	font-weight: bold;
    font-size: 20px;
    text-align: center;
	margin-bottom: 30px;
}
p.text_06 span{
    color: #49bbbc;
	display: block;
}
p.text_07{
	font-size: 14px;
	font-weight: bold;
	color: #49bbbc;
}
p.text_07 span{
	font-size: 18px;
	font-weight: bold;
}
p.text_08{
	font-size: 18px;
	font-weight: bold;
}
p.text_09{
	font-size: 14px;
	margin-bottom: 20px;
}
p.text_11{
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 16px;
}
p.text_12{
	font-size: 55px;
	font-weight: bold;
	margin-bottom: 16px;
	color: #49bbbc;
}
p.text_13{
	font-size: 14px;
	font-weight: bold;
	margin: 40px auto 5px;
}
p.text_14{
	font-size: 16px;
}
p.text_15{
	margin: 20px auto;
	text-align: center;
	font-size: 14px;
}
p.text_16{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 25px;
}
@media only screen and (max-width: 48em) {
	p.text_01{
	font-size: 20px;
	margin: 0 auto 25px;
}
	p.text_02{
		font-size: 20px;
		padding: 0 10px ;
	}
	p.text_02 span strong{
	font-size: 40px;
	}
	p.text_04{
	font-size: 16px;
	}
	p.text_05{
	text-align: left;
}
	p.text_06{
    font-size: 18px;
	margin-bottom: 30px;
	margin-top: 15px;
}
	p.text_11{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 12px;
	}
	p.text_12{
		font-size: 55px;
		font-weight: bold;
		margin-bottom: 16px;
		color: #49bbbc;
	}
	p.text_13{
		margin: 20px auto 15px;
	}
	p.text_14{
	font-size: 13px;
}
	p.text_15{
	font-size: 12px;
	}
	p.text_16{
	font-size: 12px;
	margin-bottom: 14px;
}
}


/* =========== a Btn =========== */

a.Btn{
	border: 1px solid #49bbbc;
	color: #49bbbc;
	background-color: #fff;
	margin: 20px auto;
	padding: 8px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn:hover {
    background-color: #49bbbc;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn{
	border: 1px solid #49bbbc;
	color:  #fff;
	margin: 15px auto;
	width: 280px;
	background-color: #49bbbc;
	line-height: 5;
	font-size: 14px;
}
}

a.Btn_02{
	border: 1px solid #49bbbc;
	color: #49bbbc;
	margin: 20px auto;
	padding: 8px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn_02:hover {
    background-color: #49bbbc;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn_02{
	border: 1px solid #49bbbc;
	color:  #49bbbc;
	margin: 15px auto;
	width: 280px;
	line-height: 5;
	font-size: 14px;
}
}

a.Btn_03{
	border: 1px solid #49bbbc;
	color: #49bbbc;
	margin: 20px auto;
	padding: 2px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn_03:hover {
    background-color: #49bbbc;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn_03{
	border: 1px solid #49bbbc;
	color:  #49bbbc;
	margin: 15px auto;
	width: 100%;
	line-height: 5;
	font-size: 14px;
}
}

a.Btn_04{
	background-color: #49bbbc;
	color: #fff;
	margin: 20px auto 0;
	padding: 20px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}
@media only screen and (max-width: 48em) {
	a.Btn_04{
	border: 1px solid #49bbbc;
	color:  #fff;
	margin: 15px auto;
	width: 280px;
	background-color: #49bbbc;
	line-height: 2;
	font-size: 14px;
}
}

a.Btn_05{
    background-color: #49bbbc;
	color: #fff;
	margin: 20px auto;
	padding: 5px;
	width: 140px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
@media only screen and (max-width: 48em) {
	a.Btn_05{
	border: 1px solid #49bbbc;
	color:  #fff;
	margin: 15px auto;
	padding: 6px;
	width: 170px;
	background-color: #49bbbc;
	font-size: 14px;
}
}

a.Btn_06{
	border: 1px solid #49bbbc;
	color: #49bbbc;
	background-color: #fff;
	margin: 20px auto;
	padding: 8px 0;
	width: 400px;
	display: block;
	border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 3.39;
    transition-timing-function: linear;
    transition-duration: .2s;
    transition-property: background-color, color, opacity;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
a.Btn_06:hover {
    background-color: #49bbbc;
	color: #fff;
    }
@media only screen and (max-width: 48em) {
	a.Btn_06{
	border: 1px solid #49bbbc;
	color:  #fff;
	margin: 15px auto;
	width: 100%;
	background-color: #49bbbc;
	line-height: 5;
	font-size: 14px;
}
}

.btn_area{
	margin: 40px auto 0px;
}


/* =========== img_box =========== */
.img_box01 {
    width: 75%;
    margin: auto;
}
.img_box01_inner {
    width: 100%;
    margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
.img_box01 {
    width: 100%;
}
}
.img_box02{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box02_inner{
    float: left;
	width: 33.2%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box02{
	width: 100%;
}
}
.img_box03 {
    width: 75%;
    margin: auto;
}
.img_box03_inner {
    width: 100%;
}
.img_box03-B {
    width: 50%;
    margin: auto;
}
.img_box03-B_inner {
    width: 100%;
}
@media only screen and (max-width: 48em) {
.img_box03 {
    width: 100%;
}
.img_box03-B {
    width: 100%;
}	
}
.img_box04 {
    width: 75%;
    margin: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box04_inner {
    width: 49.5%;
    margin-bottom: 1%;
	position: relative;
	background: #000;
	overflow:hidden;
}
.img_box04_inner img{
	display: block;
 	opacity: .5;
	transition:1s all;
}
.img_box04_inner img:hover{
  transform:scale(1.2,1.2);
  transition:1s all;
}
p.img_box04_inner-text{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 300px;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-size: 26px;
	color: #fff;
	font-weight: bold;
}
@media only screen and (max-width: 48em) {
.img_box04 {
    width: 100%;
	margin-bottom: 30px;
}
.img_box04_inner {
    width: 100%;
	height: 200px;
    margin-bottom: 1%;
	position: relative;
	background: #000;
	overflow:hidden;
}
.img_box04_inner img {
	position: absolute;
	top: -45px;
}
.img_box04_inner img.typeB {
	position: absolute;
	top: -110px !important;
}
p.img_box04_inner-text{
	font-size: 22px;
	top: 40%;
}
}



.img_box04_inner-Btn{
	position: absolute;
  top: 70%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
}

p.Btn_06 {
  position: relative;
  display: block;
  padding: .4em 3em;
  border: solid 1.5px #fff;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
p.Btn_06::after {
  position: absolute;
  top: 50%;
  right: .2em;
  content: '';
  margin-top: -5px;
  border: 7px solid transparent;
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-color: #fff;
  transition: all .2s;
}
@media only screen and (max-width: 48em) {
.img_box04_inner-Btn{
	top: 75%;
}
p.Btn_06 {
  position: relative;
  display: block;
  padding: 1em 3em;
  border: solid 1.5px #fff;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
}

.present_container_02{
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	margin: auto;
	width: 90%;
}
.present_area {
	text-align: center;
}

.item_02{
	width: 20%;
	text-align: center;
	margin-bottom: 7%;
	padding: 0 15px;
}
.item_02 img{
	width: 70%;
}
.item_02 p{
	font-size: 12px;
	font-weight: 700;
	margin:auto;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
p.img_box04_inner-text02{
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 20px;

}
.svg_icon02{
	width: 30%;
	margin-bottom: 7%;
}


@media only screen and (max-width: 48em) {
.present_container_02{
	width: 90%;
}
.item_02{
	width: 25%;
	text-align: center;
	margin-bottom: 7%;
	padding: 0 5px;
}
.item_02 img{
	width: 55%;
}
.svg_icon02{
	width: 55%;
	margin-bottom: 7%;
}
p.img_box04_inner-text02{
	font-size: 20px;
	margin-bottom: 10px;

}
}
/*568px*/
@media only screen
    and (max-device-width:320px) {
.popup-inner {
  width: 85%;
  padding: 22px 0 0;
}
.item_02{
	margin-bottom: 4%;
	padding: 0 2px;
}
.item_02 p{
	font-size: 10px;
}
.svg_icon02{
	width: 55%;
	margin-bottom: 7%;
}
p.img_box04_inner-text02{
	font-size: 18px;
	margin-bottom: 5px;

}
}











.img_box05{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box05_inner{
    float: left;
	width: 49.9%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box05{
	width: 100%;
}
}

/* =========== topics_box =========== */
.topics_box{
	text-align: center;
	padding: 40px 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction:row;
	margin: auto;
}
.topics_box_inner_01{
	width: 50%;
}
.topics_box_inner_02{
	width: 50%;
	margin: 100px auto;
}
.topics_box_inner_02 p span{
	display: block;
    font-size: 20px;
    color: #49bbbc;
    letter-spacing: 1.5px;
    border-bottom: 1px solid #49bbbc;
    width: 280px;
    margin: 0 auto 10px;
    text-align: center;
}
.topics_box_inner_02 p{
	font-weight: bold;
    font-size: 20px;
    text-align: center;
}
.topics_box_inner_03{
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}
.topics_box_inner_03_a{
	width: 100%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.topics_box{
	text-align: center;
	padding: 20px 0;
	flex-direction: column;
	margin: auto;
	}
	.topics_box_inner_01{
		width: 100%;
		order: 2;
	}
	.topics_box_inner_02{
		width: 100%;
		margin: 15px auto;
		order: 1;
	}
	.topics_box_inner_02 p span{
		display: block;
		font-size: 18px;
		color: #49bbbc;
		letter-spacing: 1.5px;
		border-bottom: 1px solid #49bbbc;
		width: 280px;
		margin: 0 auto 10px;
		text-align: center;
	}
	.topics_box_inner_02 p{
		font-weight: bold;
		font-size: 18px;
		text-align: center;
	}
	.topics_box_inner_03{
		width: 100%;
		order: 2;
	}
}
.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}



/*=============== topics内プラン ===============*/

/*====== icon area ======*/

.present_container{
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	margin: auto;
	padding: 30px 30px 0 30px;
	width: 90%;
}
@media only screen and (max-width: 48em) {
	.present_container{
		margin: auto auto 10px auto;
		padding: 0;
		width: 98%;
}
}

.item{
	width: 25%;
	text-align: center;
	margin-bottom: 5%;
}
@media only screen and (max-width: 48em) {
	.item{
		width: 12.5%;
		text-align: center;
		margin-bottom: 4%;
	}
}

.item p{
	font-size: 12px;
	font-weight: 700;
	margin:auto;
	width: 95%;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.item strong{
	font-weight: 700;
	font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.svg_icon01{
	width: 30%;
	margin-bottom: 7%;
}
@media only screen and (max-width: 48em) {
	.svg_icon01{
	width: 55%;
	margin-bottom: 7%;
	}
}




ul.slider02 li{
	padding: 0 0.5%;
}





/*Swiper*/
.img_box07 {
    width: 75%;
    margin: auto;
	background: #000;
}
.img_box07_inner {
    width: 100%;
    margin-bottom: 2px;
	position: relative;
	overflow:hidden;
}
.img_box07_inner img{
	display: block;
}
p.img_box07_inner-test{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-size: 26px;
	color: #fff;
	font-weight: bold;
}

.img_box07{
	width: 60%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box07_inner{
	width: 74%;
	margin: 0 auto;
	margin-top: 0.3%;
}
@media only screen and (max-width: 48em) {
	.img_box07{
	width: 100%;
}
.img_box07_inner{
	width: 100%;
}
}

/* =========== topics_box =========== */

.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}

.content_area{
	padding-top: 50px;
}
@media only screen and (max-width: 48em) {
.content_area{
	padding-top: 25px;
}
}

/* 矢印色の置き換え */
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23A37E39'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}

.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23A37E39'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}
/* =========== swiper =========== */




/*=============== parts <br> ===============*/
/*本文 PCスマホbr有り*/
.pcmb_show {
	display: block !important;
}
/*本文 PC時のみbr有り*/
.pc_show {
	display: block !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: none;
}
@media only screen and (max-width: 48em) {
/*本文 PC時のみbr有り*/
.pc_show {
	display: none !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: block !important;
}
}
@media only screen and (max-width: 48em) {
	.center{
		text-align: center !important;
	}
}

/*=============== parts fonts ===============*/

.color-white{
	color: #fff;
}

.gothic1 {
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.gothic2 {
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold;
}
.mincho1 {
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.mincho2 {
	font-weight: bold;
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

@media only screen and (max-width: 48em) {
	.media-mb20{ margin-bottom:20px !important; }
}

/* ========== padding ========== */
.pb_A{padding: 20px 0 0px !important;}
